/*
 Theme Name:   whitehot-comms-child-theme
 Theme URI:    https://whitehotcomms.co.uk
 Description:  a divi child theme built by virtually web ltd. do not remove parent divi theme
 Author:       virtually web ltd.
 Author URI:   https://virtuallyweb.co.uk
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

*/

/* ===== Hide Footer Bar ===== */
#main-footer {
	display: none;
}

/* ===== Remove Menu Line ===== */
#main-header {
    box-shadow: none !important;
}

/* ===== Remove Menu Shadow ===== */
#main-header.et-fixed-header {
    box-shadow: none !important;
}

/* ===== Remove Sidebar Line ===== */

  @media (min-width: 981px) {
    #main-content .container:before { background: none; }
  }
  .et_pb_widget_area {
    border: none !important;
  }

#left-area .post-meta {
	font-size: 16px;
}

/* ===== Search Button ===== */

.widget_search #searchsubmit {
	background-color: #efa131 !important;
	border: 3px solid #efa131 !important;
	color: #ffffff !important;
}

.widget_search #searchsubmit:hover {
	background-color: #96c0b7 !important;
	color: #000000 !important;
	border: 3px solid #96c0b7 !important;
}

/* ===== mobile-menu ===== */

/* === hide-submenu === */
.et_mobile_menu .menu-item-has-children > a { 
	background-color: transparent; 
}
#main-header .et_mobile_menu li ul.sub-menu.hide { 
	display: none !important; 
	visibility: hidden !important;  
	transition: .7s ease-in-out;
}
#main-header .et_mobile_menu li ul.sub-menu.visible { 
	display: block !important; 
	visibility: visible !important;
 }
.et_mobile_menu .menu-item-has-children > a:after { 
	font-family: "ETmodules";
         font-size: 22px;
         font-weight: 600;
         content: "3"; 
	position: absolute; 
	right: 55px;
}

#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { 
	content: '\4d';
}

#main-header .et_mobile_menu ul.sub-menu {
	display: none !important;
	visibility: hidden !important; 
	transition: all 1.5s ease-in-out;
}

#main-header .et_mobile_menu .visible > ul.sub-menu {
	display: block !important;
	visibility: visible !important;
}

.et_mobile_menu .nav-contact a {
	color: #fff !important;
}

@media screen and (max-width: 980px) {
  .et_header_style_centered #main-header {
    position: fixed;
  }
  .et_header_style_centered #main-header .mobile_nav {
    background-color: transparent;
  }
  .mobile_nav.closed .select_page {
    display: none;
  }
  .et-fixed-header#main-header {
    background-color: #000 !important;
  }
}
	
.et_mobile_menu {
  top: 0;
  left: 0;
  position: fixed;
  z-index: 9998;
  overflow: scroll !important;
  background-color: #000 !important;
  margin-left: -30px;
  padding: 25% 0;
  height: 100%;
  width: calc( 100% + 60px);
  border-top: none;
}
.et_mobile_menu li a {
  text-align: center;
  font-size: 1.4em;
  border: 0;
  padding: 5% 0;
  letter-spacing: 6px;
  color: #fff !important;
}

.mobile_nav ul#mobile_menu .current_page_item > a {
  color: #efa131 !important;
}
.mobile_nav ul#mobile_menu li ul li a {
  font-size: 1em !important;
  margin: auto;
  padding-top: 0.2em;
}
.et_mobile_menu li a:hover {
  color: #fff;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.mobile_nav.opened .mobile_menu_bar:before {
  content: "\4d";
  color: #efa131 !important;
}
span.mobile_menu_bar {
  z-index: 9999;
}

/* ===== Scroll To Top ===== */

.et_pb_scroll_top.et-pb-icon {
	background-color: #efa131;
	right: 20px;
	padding: 8px;
    	-webkit-border-radius: 1px;
    	-moz-border-radius: 1px;
    border-radius: 3px;
}